/* index-3.html font-size override — 80% of original */

body { font-size: 14.4px !important; }
.section-title__tagline { font-size: 14.1px !important;  text-transform: uppercase  !important; }
.section-title__title { font-size: 32px !important; }
.thm-btn { font-size: 14.1px !important; }
.scroll-to-top__text { font-size: 9.6px !important; }
.xs-sidebar-group .widget-heading a { font-size: 14.1px !important; }
.xs-sidebar-group .content-inner h4 { font-size: 16px !important; }
.xs-sidebar-group .content-inner .form-inner .form-group input[type='text'],
.xs-sidebar-group .content-inner .form-inner .form-group input[type='email'],
.xs-sidebar-group .content-inner .form-inner .form-group textarea { font-size: 12px !important; }
.xs-sidebar-group .content-inner .form-inner .form-group .form-inner__btn { font-size: 14.1px !important; }
.main-menu__top-social a { font-size: 16px !important; }
.main-menu__contact-list li .icon i { font-size: 14.1px !important; }
.main-menu__contact-list li .text p { font-size: 14.1px !important; }
.main-menu__top-menu li a { font-size: 14.1px !important; }
.main-menu__search { font-size: 19.2px !important; }
.main-menu .main-menu__list>li>a,
.stricky-header .main-menu__list>li>a { font-size: 14.1px !important; }
.main-menu .main-menu__list>li.dropdown>a:after { font-size: 12px !important; }
.main-menu .main-menu__list>li>ul>li>a,
.main-menu .main-menu__list>li>ul>li>ul>li>a,
.stricky-header .main-menu__list>li>ul>li>a,
.stricky-header .main-menu__list>li>ul>li>ul>li>a { font-size: 14.1px !important; }
.main-menu .main-menu__list>li>ul>li>a::before,
.main-menu .main-menu__list>li>ul>li>ul>li>a::before,
.stricky-header .main-menu__list>li>ul>li>a::before,
.stricky-header .main-menu__list>li>ul>li>ul>li>a::before { font-size: 11.2px !important; }
.mobile-nav__buttons a { font-size: 16px !important; }
.main-menu .mobile-nav__toggler { font-size: 16px !important; }
.mobile-nav__close { font-size: 14.4px !important; }
.mobile-nav__content .main-menu__list>li>a,
.mobile-nav__content .main-menu__list>li>ul>li>a,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a { font-size: 11.2px !important; }
.mobile-nav__content .main-menu__list li.cart-btn i { font-size: 14.1px !important; }
.mobile-nav__social a { font-size: 14.1px !important; }
.mobile-nav__contact li { font-size: 11.2px !important; }
.mobile-nav__contact li>i { font-size: 8.8px !important; }
.home-showcase__title { font-size: 14.4px !important; }
.main-menu-two__top-text { font-size: 14.1px !important; }
.main-menu-two__contact-list li .icon i { font-size: 14.1px !important; }
.main-menu-two__contact-list li .text p { font-size: 14.1px !important; }
.main-menu-two__call-icon { font-size: 18.4px !important; }
.main-menu-two__call-sub-title { font-size: 14.1px !important; }
.main-menu-two__call-number { font-size: 16px !important; }
.main-menu-two__search { font-size: 16px !important; }
.main-menu-three__contact-list li .icon i { font-size: 14.1px !important; }
.main-menu-three__contact-list li .text p { font-size: 14.1px !important; }
.main-menu-three__top-social-title { font-size: 14.1px !important; }
.main-menu-three__top-social a { font-size: 11.2px !important; }
.main-menu-three__nav-sidebar-icon .navSidebar-button { font-size: 14.4px !important; }
.search-popup .close-search { font-size: 24px !important; }
.search-popup .form-group input[type="text"],
.search-popup .form-group input[type="search"] { font-size: 14.4px !important; }
.search-popup .form-group input[type="submit"],
.search-popup .form-group button { font-size: 16px !important; }
.about-one__points li .icon span { font-size: 16px !important; }
.about-one__points li .content h3 { font-size: 16px !important; }
.about-one__call-box .icon span { font-size: 16px !important; }
.about-one__call-box .content span { font-size: 11.2px !important; }
.about-one__call-box .content p { font-size: 19.2px !important; }
.about-two__client-img-list li a { font-size: 14.1px !important; }
.about-two__points-list li .icon span { font-size: 14.1px !important; }
.about-two__experience-count-box h3 { font-size: 38.4px !important; }
.about-two__experience-count-box span { font-size: 38.4px !important; }
.about-two__experience-text { font-size: 9.6px !important; }
.about-two__call-content span { font-size: 11.2px !important; }
.about-two__call-content p { font-size: 16px !important; }
.about-three__progress-box .progress-box .bar-title { font-size: 16px !important; }
.about-three__progress-box .progress-box .count-box { font-size: 11.2px !important; }
.about-three__points li .icon span { font-size: 16px !important; }
.about-three__points li .content h3 { font-size: 16px !important; }
.about-three__call-box .icon span { font-size: 16px !important; }
.about-three__call-box .content span { font-size: 11.2px !important; }
.about-three__call-box .content p { font-size: 19.2px !important; }
.about-four__experience-count-box h3 { font-size: 38.4px !important; }
.about-four__experience-count-text { font-size: 11.2px !important; }
.about-four__client-img-list li a { font-size: 14.1px !important; }
.about-four__points-list li .icon span { font-size: 14.1px !important; }
.about-four__points-list-content h5 { font-size: 16px !important; }
.about-four__points-list-content p { font-size: 14.1px !important; }
.about-four__points-2 li .icon span { font-size: 40px !important; }
.about-four__points-2 li .content h5 { font-size: 16px !important; }
.banner-one__title { font-size: 48px !important; }
.banner-one__video-icon { font-size: 16px !important; }
.blog-one__tags span { font-size: 11.2px !important; }
.blog-one__user-title { font-size: 14.1px !important; }
.blog-one__meta li a { font-size: 11.2px !important; }
.blog-one__meta li a span { font-size: 11.2px !important; }
.blog-one__title { font-size: 16px !important; }
.blog-one__text { font-size: 14.1px !important; }
.blog-one__carousel.owl-theme .owl-nav .owl-next { font-size: 16px !important; }
.blog-one__carousel.owl-theme .owl-nav .owl-prev { font-size: 16px !important; }
.blog-two__tags span { font-size: 11.2px !important; }
.blog-two__user-title { font-size: 14.1px !important; }
.blog-two__meta li a { font-size: 11.2px !important; }
.blog-two__meta li a span { font-size: 11.2px !important; }
.blog-two__title { font-size: 19.2px !important; }
.blog-two__text { font-size: 14.1px !important; }
.blog-two__user-two-title { font-size: 14.1px !important; }
.blog-two__tags-two span { font-size: 11.2px !important; }
.blog-two__title-two { font-size: 14.4px !important; }
.blog-two__meta-two li a { font-size: 11.2px !important; }
.blog-two__meta-two li a span { font-size: 11.2px !important; }
.blog-page__pagination .pg-pagination li a { font-size: 14.4px !important; }
.blog-list__tags span { font-size: 11.2px !important; }
.blog-list__user-title { font-size: 14.1px !important; }
.blog-list__meta li a { font-size: 14.4px !important; }
.blog-list__meta li a span { font-size: 11.2px !important; }
.blog-list__title { font-size: 24px !important; }
.blog-list__text { font-size: 14.1px !important; }
.sidebar__title { font-size: 19.2px !important; }
.sidebar__search-text { font-size: 14.1px !important; }
.sidebar__search-form input[type="search"] { font-size: 12px !important; }
.sidebar__search-form button[type="submit"] { font-size: 11.2px !important; }
.sidebar__category-list li a { font-size: 14.1px !important; }
.sidebar__post-date { font-size: 11.2px !important; }
.sidebar__post-date span { font-size: 11.2px !important; }
.sidebar__post-title { font-size: 14.1px !important; }
.sidebar__tags-list li a { font-size: 14.1px !important; }
.sidebar__newsletter-text { font-size: 14.1px !important; }
.sidebar__newsletter-form input[type="search"] { font-size: 14.1px !important; }
.sidebar__newsletter-input-icon span { font-size: 14.1px !important; }
.sidebar__client-title { font-size: 16px !important; }
.sidebar__client-sub-title { font-size: 14.1px !important; }
.sidebar__client-text { font-size: 14.1px !important; }
.sidebar__client-social-title { font-size: 14.1px !important; }
.sidebar__client-social a { font-size: 14.4px !important; }
.blog-details__user-title { font-size: 14.1px !important; }
.blog-details__meta li a { font-size: 14.4px !important; }
.blog-details__meta li a span { font-size: 11.2px !important; }
.blog-details__title { font-size: 24px !important; }
.blog-details__title-1 { font-size: 24px !important; }
.blog-details__points li .icon span { font-size: 16px !important; }
.blog-details__title-2 { font-size: 24px !important; }
.blog-details__author-name { font-size: 25.6px !important; }
.blog-details__author-text { font-size: 19.2px !important; }
.blog-details__title-3 { font-size: 24px !important; }
.blog-details__points-list-2 li .icon>span { font-size: 14.1px !important; }
.blog-details__tag-title { font-size: 14.1px !important; }
.blog-details__tag-list li a { font-size: 14.1px !important; }
.blog-details__share-title { font-size: 14.1px !important; }
.blog-details__share a { font-size: 14.4px !important; }
.blog-details__prev-arrow a { font-size: 14.1px !important; }
.blog-details__prev-arrow span { font-size: 14.1px !important; }
.blog-details__prev-title { font-size: 14.1px !important; }
.blog-details__next-arrow a { font-size: 14.1px !important; }
.blog-details__next-arrow span { font-size: 14.1px !important; }
.blog-details__next-title { font-size: 14.1px !important; }
.comment-one__title { font-size: 32px !important; }
.comment-one__author-inner h3 { font-size: 14.4px !important; }
.comment-one__author-inner span { font-size: 11.2px !important; }
.comment-one__btn { font-size: 11.2px !important; }
.coming-soon-page__content .big-title { font-size: 80px !important; }
.coming-soon-page .timer-box .countdown-timer li span.days,
.coming-soon-page .timer-box .countdown-timer li span.hours,
.coming-soon-page .timer-box .countdown-timer li span.minutes,
.coming-soon-page .timer-box .countdown-timer li span.seconds { font-size: 44px !important; }
.coming-soon-page .timer-box .countdown-timer li span.timeRef { font-size: 14.4px !important; }
.coming-soon-page__content .inner .text p { font-size: 16px !important; }
.coming-soon-page__subscribe-box form input[type="email"] { font-size: 14.1px !important; }
.contact-one__from-title { font-size: 24px !important; }
.contact-one__input-title { font-size: 14.1px !important; }
.contact-one__input-box input[type="text"],
.contact-one__input-box input[type="email"] { font-size: 14.1px !important; }
.contact-one__input-box .nice-select { font-size: 14.1px !important; }
.contact-one__input-box textarea { font-size: 14.1px !important; }
.contact-one__input-icon span { font-size: 14.4px !important; }
.contact-one__list li .icon span { font-size: 17.6px !important; }
.contact-one__list li .content h4 { font-size: 16px !important; }
.contact-two__contact-list li .icon span { font-size: 16px !important; }
.contact-two__contact-list li .content span { font-size: 14.1px !important; }
.contact-two__contact-list li .content p { font-size: 19.2px !important; }
.contact-two__sliding-text-title { font-size: 160px !important; }
.counter-one__icon span { font-size: 28.8px !important; }
.counter-one__count-box h3 { font-size: 48px !important; }
.counter-one__count-box span { font-size: 48px !important; }
.counter-one__text { font-size: 16px !important; }
.counter-two__icon span { font-size: 20.8px !important; }
.counter-two__count-box h3 { font-size: 48px !important; }
.counter-two__count-box span { font-size: 48px !important; }
.counter-two__text { font-size: 14.1px !important; }
.cta-one__title { font-size: 28px !important; }
.cta-one__contact-icon span { font-size: 36px !important; }
.cta-one__contact-details p { font-size: 14.4px !important; }
.cta-one__contact-details h4 { font-size: 19.2px !important; }
.cta-two__title { font-size: 32px !important; }
.cta-two__list li .icon span { font-size: 16px !important; }
.cta-two__list li .content h4 { font-size: 16px !important; }
.error-page__content h2 { font-size: 22.4px !important; }
.event-one__video-icon { font-size: 16px !important; }
.event-one__title h5 { font-size: 19.2px !important; }
.event-one__title p { font-size: 14.1px !important; }
.event-one__countdown-box .timer-box .countdown-timer li:before { font-size: 16px !important; }
.event-one__countdown-box .timer-box .countdown-timer li span.days,
.event-one__countdown-box .timer-box .countdown-timer li span.hours,
.event-one__countdown-box .timer-box .countdown-timer li span.minutes,
.event-one__countdown-box .timer-box .countdown-timer li span.seconds { font-size: 16px !important; }
.event-one__countdown-box .timer-box .countdown-timer li span.timeRef { font-size: 11.2px !important; }
.event-one__meta li a { font-size: 14.1px !important; }
.event-one__meta li a span { font-size: 14.1px !important; }
.event-one__btn { font-size: 14.1px !important; }
.faq-one__experience-year h2 { font-size: 40px !important; }
.faq-one .faq-one-accrodion .accrodion-title h4 { font-size: 17.6px !important; }
.faq-one .faq-one-accrodion .accrodion-title h4::before { font-size: 13.6px !important; }
.faq-two__contact .icon span { font-size: 36px !important; }
.faq-two__contact .content span { font-size: 16px !important; }
.faq-two__contact .content p { font-size: 19.2px !important; }
.faq-two .faq-one-accrodion .accrodion-title h4 { font-size: 16px !important; }
.faq-two .faq-one-accrodion .accrodion-title h4::before { font-size: 9.6px !important; }
.feature-one__title { font-size: 19.2px !important; }
.feature-two__icon span { font-size: 32px !important; }
.feature-two__title { font-size: 19.2px !important; }
.site-footer__top-text { font-size: 16px !important; }
.site-footer__btn { font-size: 19.2px !important; }
.footer-widget__contact-list li .icon-box span { font-size: 14.4px !important; }
.footer-widget__contact-list li .icon-box p { font-size: 16px !important; }
.footer-widget__contact-list li .text p { font-size: 14.1px !important; }
.footer-widget__contact-list li .text p a.mail-box { font-size: 14.1px !important; }
.footer-widget__contact-list li .text p a.call-number { font-size: 19.2px !important; }
.footer-widget__title { font-size: 19.2px !important; }
.footer-widget__quick-links-list li a { font-size: 14.4px !important; }
.footer-widget__newsletter-text { font-size: 14.1px !important; }
.site-footer__newsletter-input input[type="email"] { font-size: 14.1px !important; }
.site-footer__newsletter-btn { font-size: 14.4px !important; }
.site-footer__newsletter-form .checked-box label { font-size: 14.1px !important; }
.site-footer__social-title { font-size: 19.2px !important; }
.site-footer__social-box-inner a { font-size: 17.6px !important; }
.site-footer__copyright-text { font-size: 14.4px !important; }
.site-footer-two__contact-icon span { font-size: 14.4px !important; }
.site-footer-two__contact-title { font-size: 16px !important; }
.site-footer-two__contact-info { font-size: 14.1px !important; }
.footer-widget-two__title { font-size: 16px !important; }
.footer-widget-two__quick-links-list li a { font-size: 14px !important; }
.site-footer-two__social-title { font-size: 19.2px !important; }
.site-footer-two__social-box-inner a { font-size: 17.6px !important; }
.gallery-page__icon a { font-size: 20px !important; }
.newsletter-one__title { font-size: 51.2px !important; }
.newsletter-one__contact-input-box input[type="email"] { font-size: 14.1px !important; }
.newsletter-two__title { font-size: 32px !important; }
.newsletter-two__text { font-size: 14.1px !important; }
.newsletter-two__input input[type="email"] { font-size: 14.1px !important; }
.newsletter-two__form .checked-box label { font-size: 14.1px !important; }
.page-header__inner h2 { font-size: 48px !important; }
.thm-breadcrumb li { font-size: 14.1px !important; }
.thm-breadcrumb li span { font-size: 8px !important; }
.portfolio-one__big-text { font-size: 373.6px !important; }
.portfolio-one__curved-circle { font-size: 14.4px !important; }
.portfolio-one__tag span { font-size: 14.1px !important; }
.portfolio-one__title { font-size: 19.2px !important; }
.portfolio-one__arrow a { font-size: 14.1px !important; }
.portfolio-one__year span { font-size: 19.2px !important; }
.portfolio-two__title h3 { font-size: 16px !important; }
.portfolio-two__icon a { font-size: 14.1px !important; }
.portfolio-two__title-2 { font-size: 24px !important; }
.portfolio-two__carousel.owl-theme .owl-nav .owl-next { font-size: 16px !important; }
.portfolio-two__carousel.owl-theme .owl-nav .owl-prev { font-size: 16px !important; }
.portfolio-page .portfolio-one__title { font-size: 16px !important; }
.portfolio-details__top-title { font-size: 44.8px !important; }
.portfolio-details__social-box p { font-size: 14.1px !important; }
.portfolio-details__social a { font-size: 17.6px !important; }
.portfolio-details__get-touch a { font-size: 16px !important; }
.portfolio-details__portfolio-list li .icon span { font-size: 16px !important; }
.portfolio-details__portfolio-list li .content span { font-size: 14.1px !important; }
.portfolio-details__portfolio-list li .content p { font-size: 16px !important; }
.portfolio-details__count::before { font-size: 19.2px !important; }
.portfolio-details__title-1 { font-size: 19.2px !important; }
.portfolio-details__title-2 { font-size: 19.2px !important; }
.portfolio-details__points-two-single .icon span { font-size: 14.1px !important; }
.portfolio-details__title-3 { font-size: 19.2px !important; }
.portfolio-details__portfolio-list-three-single .icon span { font-size: 14.1px !important; }
.portfolio-details__portfolio-list-three-single .content h5 { font-size: 14.4px !important; }
.portfolio-details__text-6 { font-size: 19.2px !important; }
.pricing-one__sub-title { font-size: 16px !important; }
.pricing-one__price { font-size: 32px !important; }
.pricing-one__text { font-size: 16px !important; }
.pricing-one__points-title { font-size: 19.2px !important; }
.pricing-one__points li .icon span { font-size: 13.6px !important; }
.pricing-one__btn { font-size: 14.1px !important; }
.pricing-two__main-tab-box .tab-buttons .tab-btn span { font-size: 14.1px !important; }
.pricing-two__sub-title { font-size: 16px !important; }
.pricing-two__price { font-size: 48px !important; }
.pricing-two__text { font-size: 16px !important; }
.pricing-two__btn { font-size: 14.1px !important; }
.pricing-two__points-title { font-size: 19.2px !important; }
.pricing-two__points li .icon span { font-size: 13.6px !important; }
.pricing-two__unlimited-offer { font-size: 16px !important; }
.process-one__process-count::before { font-size: 64px !important; }
.process-one__process-title { font-size: 19.2px !important; }
.process-one__process-text { font-size: 15.1px !important; }
.process-two__count::before { font-size: 32px !important; }
.process-two__title { font-size: 19.2px !important; }
.process-two__text { font-size: 14.1px !important; }
.services-one__count::before { font-size: 16px !important; }
.services-one__title { font-size: 20.8px !important; }
.services-one__arrow a { font-size: 14.4px !important; }
.services-two__curved-circle { font-size: 14.1px !important; }
.services-two__count::after { font-size: 11.2px !important; }
.services-two__title { font-size: 19.2px !important; }
.services-two__services-list-inner li p { font-size: 15px !important; }
.services-two__services-list-inner li p span { font-size: 6.4px !important; }
.services-three__icon span { font-size: 40px !important; }
.services-three__title { font-size: 19.2px !important; }
.services-three__text { font-size: 14.1px !important; }
.services-three__list li .icon span { font-size: 14.1px !important; }
.services-three__list li .text p { font-size: 14.1px !important; }
.services-four__qualified-title { font-size: 14.1px !important; }
.services-four__qualified-text { font-size: 11.2px !important; }
.services-four__points-box li .icon span { font-size: 40px !important; }
.services-four__points-box li .content h4 { font-size: 16px !important; }
.services-details__services-list-title { font-size: 19.2px !important; }
.services-details__need-help-title { font-size: 19.2px !important; }
.services-details__need-help-number { font-size: 24px !important; }
.services-details__title-1 { font-size: 38.4px !important; }
.services-details__title-2 { font-size: 24px !important; }
.services-details__points-list li .icon span { font-size: 14.1px !important; }
.services-details__title-3 { font-size: 24px !important; }
.services-details__points-two li .icon span { font-size: 38.4px !important; }
.services-details__points-two li .content h5 { font-size: 16px !important; }
.services-details__title-4 { font-size: 24px !important; }
.product__sidebar-title { font-size: 17.6px !important; }
.shop-search form input[type=search],
.shop-search form input[type=text] { font-size: 14.1px !important; }
.shop-search form button[type="submit"] { font-size: 14.4px !important; }
.product__price-ranger .price-ranger .ranger-min-max-block input[type="submit"] { font-size: 9.6px !important; }
.product__price-ranger .price-ranger .ranger-min-max-block input[type="text"] { font-size: 11.2px !important; }
.product__price-ranger .price-ranger .ranger-min-max-block span { font-size: 11.2px !important; }
.shop-category ul li { font-size: 14.1px !important; }
.shop-category ul li a { font-size: 14.1px !important; }
.shop-category ul li a:after { font-size: 9.6px !important; }
.shop-product__tags-list a { font-size: 9.6px !important; }
.sidebar-rating-box ul li label { font-size: 14.1px !important; }
.shop-product-recent-products ul li .img a { font-size: 14.1px !important; }
.shop-product-recent-products ul li .content .title h5 { font-size: 14.1px !important; }
.shop-product-recent-products ul li .content .review i { font-size: 9.6px !important; }
.product__showing-text { font-size: 14.1px !important; }
.product__showing-sort .select-box .nice-select { font-size: 14.1px !important; }
.product__all-tab-button-icon { font-size: 14.4px !important; }
.single-product-style1__info li a { font-size: 12px !important; }
.single-product-style1__content-left h4 { font-size: 14.4px !important; }
.single-product-style1__content-left p { font-size: 14.1px !important; }
.single-product-style1__review i { font-size: 14.1px !important; }
.single-product-style2__review i { font-size: 14.1px !important; }
.single-product-style2__text h4 { font-size: 14.4px !important; }
.single-product-style2__text p { font-size: 14.1px !important; }
.single-product-style2__info li a { font-size: 12px !important; }
.styled-pagination li a { font-size: 14.1px !important; }
.styled-pagination li a span:before { font-size: 11.2px !important; }
.product-details__nav .swiper-button-next,
.product-details__nav .swiper-button-prev { font-size: 20px !important; }
.product-details__title { font-size: 27.2px !important; }
.product-details__title span { font-size: 16px !important; }
.product-details__reveiw i { font-size: 14.1px !important; }
.product-details__reveiw span { font-size: 14.1px !important; }
.product-details__content-text1 { font-size: 14.1px !important; }
.product-details__content-text2 { font-size: 14.1px !important; }
.product-details__select-size h3 { font-size: 16px !important; }
.product-details__select-size ul li label { font-size: 14.1px !important; }
.product-details__quantity-title { font-size: 14.4px !important; }
.product-details__quantity .quantity-box input { font-size: 14.4px !important; }
.product-details__quantity .quantity-box button { font-size: 6.4px !important; }
.product-details__social .title h3 { font-size: 16px !important; }
.product-details__social-link a { font-size: 12px !important; }
.product-details__main-tab-box .tab-buttons .tab-btn span { font-size: 14.4px !important; }
.product-description__list ul li p span:before { font-size: 13.6px !important; }
.review-one__title h3 { font-size: 24px !important; }
.review-one__content-top .info h2 { font-size: 16px !important; }
.review-one__content-top .info h2 span { font-size: 14.1px !important; }
.review-one__content-top .reply-btn i:before { font-size: 12px !important; }
.review-one__content-bottom p { font-size: 14.1px !important; }
.review-form-one__title { font-size: 24px !important; }
.review-form-one__rate-text { font-size: 14.4px !important; }
.review-form-one__rate i { font-size: 14.1px !important; }
.review-form-one__input-box textarea { font-size: 11.2px !important; }
.review-form-one__input-box input[type="text"],
.review-form-one__input-box input[type="email"] { font-size: 11.2px !important; }
.related-products__title h3 { font-size: 32px !important; }
.cart-table thead th { font-size: 16px !important; }
.cart-table tbody td { font-size: 14.4px !important; }
.cart-table h3 { font-size: 16px !important; }
.cart-table .quantity-box input { font-size: 14.4px !important; }
.cart-table .quantity-box button { font-size: 6.4px !important; }
.cart-table .cross-icon i:before { font-size: 14.1px !important; }
.cart-page__shipping-title { font-size: 19.2px !important; }
.cart-page__shipping-input-box .select-box .nice-select { font-size: 14.1px !important; }
.cart-page__shipping-input-box input[type=email],
.cart-page__shipping-input-box input[type=text] { font-size: 14.1px !important; }
.cart-page__coupon-code-title { font-size: 19.2px !important; }
.cart-page__coupon-code-form input[type=email],
.cart-page__coupon-code-form input[type=text] { font-size: 14.1px !important; }
.cart-total li { font-size: 14.4px !important; }
.cart-total li span:first-child { font-size: 14.4px !important; }
.billing_title p { font-size: 14.1px !important; }
.billing_title h2 { font-size: 24px !important; }
.billing_input_box input[type="text"],
.billing_input_box input[type="email"],
.billing_input_box input[type="tel"] { font-size: 14.1px !important; }
.billing_input_box textarea { font-size: 14.1px !important; }
.billing_details .checked-box label { font-size: 14.1px !important; }
.billing_details_form .select-box .nice-select { font-size: 14.1px !important; }
.sidebar-order-summary .title-box h3 { font-size: 17.6px !important; }
.sidebar-order-summary__list>li>.left-text p { font-size: 14.4px !important; }
.sidebar-order-summary__list>li>.right-text p { font-size: 14.4px !important; }
.sidebar-order-summary__list>li>.right-text>ul>li label { font-size: 14.4px !important; }
.checkout__payment__title { font-size: 14.4px !important; }
.checkout__payment__title::before { font-size: 8px !important; }
.checkout__payment__content { font-size: 14.1px !important; }
.sidebar-order-summary__checked label { font-size: 13.6px !important; }
.wishlist-table thead th { font-size: 16px !important; }
.wishlist-table tbody td { font-size: 14.4px !important; }
.wishlist-table .cross-icon i:before { font-size: 14.1px !important; }
.wishlist-table h3 { font-size: 16px !important; }
.sign-up-one__form .inner-title h2 { font-size: 48px !important; }
.sign-up-one__form form input[type="text"],
.sign-up-one__form form input[type="email"] { font-size: 14.1px !important; }
.sign-up-one__form form .google-facebook a { font-size: 14.1px !important; }
.login-one__form .inner-title h2 { font-size: 48px !important; }
.login-one__form form input[type="text"],
.login-one__form form input[type="email"] { font-size: 14.1px !important; }
.login-one__form form .checked-box1 label { font-size: 14.1px !important; }
.login-one__form form .forget a { font-size: 14.1px !important; }
.skill-one__title { font-size: 32px !important; }
.skill-one__text { font-size: 14.1px !important; }
.skill-one__progress-title { font-size: 14.4px !important; }
.skill-one__progress .count-text { font-size: 14.4px !important; }
.main-slider__sub-title { font-size: 11.2px !important; }
.main-slider__title { font-size: 44.8px !important; }
.main-slider__text { font-size: 16px !important; }
.main-slider__trustpilot-rating { font-size: 11.2px !important; }
.main-slider__trustpilot-review { font-size: 11.2px !important; }
.main-slider__video-icon { font-size: 16px !important; }
.main-slider-two__sub-title { font-size: 11.2px !important;  padding: 4px 8px;}
.main-slider-two__title { font-size: 41.6px !important; }
.main-slider-two__text { font-size: 16px !important; }
.main-slider-two__menu li a { font-size: 14.1px !important; }
.main-slider-two__social-title { font-size: 14.4px !important; }
.main-slider-two__social-box-inner a { font-size: 17.6px !important; }
.main-slider-two__nav .swiper-button-next,
.main-slider-two__nav .swiper-button-prev { font-size: 16px !important; }
.sliding-text__title { font-size: 24px !important; }
.sliding-text-two__title { font-size: 14.1px !important; }
.sliding-text-three__title { font-size: 19.2px !important; }
.sliding-text-three__list li span { font-size: 19.2px !important; }
.team-one__arrow a { font-size: 14.1px !important; }
.team-one__sub-title { font-size: 14.1px !important; }
.team-one__title { font-size: 16px !important; }
.team-one__social a { font-size: 22.4px !important; }
.team-two__social a { font-size: 16px !important; }
.team-two__title-box h3 { font-size: 19.2px !important; }
.team-two__carousel.owl-theme .owl-nav .owl-next { font-size: 16px !important; }
.team-two__carousel.owl-theme .owl-nav .owl-prev { font-size: 16px !important; }
.team-details__experience-title { font-size: 19.2px !important; }
.team-details__title { font-size: 38.4px !important; }
.team-details__text { font-size: 14.1px !important; }
.team-details__points li .icon span { font-size: 17.6px !important; }
.team-details__points li .content h5 { font-size: 14.4px !important; }
.team-details__points li .content p { font-size: 14.1px !important; }
.team-details__social-box p { font-size: 16px !important; }
.team-details__social-list a { font-size: 14.4px !important; }
.testimonial-one__title { font-size: 19.2px !important; }
.testimonial-one__text { font-size: 19.2px !important; }
.testimonial-one__quote span { font-size: 19.2px !important; }
.testimonial-one__client-name { font-size: 16px !important; }
.testimonial-one__trustpilot-text { font-size: 11.2px !important; }
.testimonial-one__carousel.owl-theme .owl-nav .owl-next { font-size: 16px !important; }
.testimonial-one__carousel.owl-theme .owl-nav .owl-prev { font-size: 16px !important; }
.testimonial-two__star span { font-size: 14.4px !important; }
.testimonial-two__text { font-size: 14.1px !important; }
.testimonial-two__client-name { font-size: 18px !important; }
.testimonial-two__sub-title { font-size: 16px !important; font-style: italic;}
.testimonial-two__quote span { font-size: 36px !important; }
.why-choose-one__progress-title { font-size: 14.4px !important; }
.why-choose-one__progress .count-text { font-size: 14.4px !important; }
.why-choose-one__client-content h3 { font-size: 14.4px !important; }
.why-choose-one__client-content span { font-size: 11.2px !important; }
.why-choose-two__points li .icon span { font-size: 28px !important; }
.why-choose-two__points li .content h4 { font-size: 19.2px !important; }
.why-choose-three__icon span { font-size: 45.6px !important; }
.why-choose-three__title { font-size: 16px !important; }
.why-choose-three__text { font-size: 14.1px !important; }